/* CSS Document */


/*セカンドページヘッダー背景*/
/*春ヘッダー*/
#top_img_back {
	width: 850px;
	margin-top: 0px;
	height: 69px; /*--■edit sugaya 160909--*/
	margin-left: auto;
	background-image: url(../sp_img/second_mimg_back_sp02.gif); /*--■edit sugaya 160909--*/
	background-repeat: no-repeat;
	margin-right: auto;
	padding-top: 10px;
}

/*春ヘッダー*/
#main_img_back {
	width: 850px;
	margin-top: 0px;
	height: 120px; /*--■edit:kitagawa:100302--*/
/*	height: 69px;*/ /*--■editsugaya:160909--*/
	margin-left: auto;
	background-image: url(../sp_img/second_mimg_back_sp.gif);
/*	background-image: url(../sp_img/second_mimg_back_sp02.gif);*/
	background-repeat: no-repeat;
	margin-right: auto;
	padding-top: 10px;
}


/*白山里とはページイメージ*/
#about-main_img {
  width: 833px;
	height: 60px;
	background-image: url(../about/img/m_img_about_sp.jpg);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
}


#about-main_img h2 {
	margin: 0;
	float: left;
}


/*アクセスページイメージ*/
#access-main_img {
    width: 833px;
	height: 60px;
	background-image: url(../access/img/m_img_access_sp.jpg);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
}

#access-main_img h2 {
	margin: 0;
	float: left;
}

/*料金ページイメージ*/
#charge-main_img {
    width: 833px;
	height: 60px;
	background-image: url(../charge/img/m_img_charge_sp.jpg);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
}

#charge-main_img h2 {
	margin: 0;
	float: left;
}

/*自然を楽しむページイメージ*/
#experience-main_img {
    width: 833px;
	height: 60px;
	background-image: url(../experience/img/m_img_experience_sp.jpg);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
}

#experience-main_img h2 {
	margin: 0;
	float: left;
}

/*食を楽しむページイメージ*/
#food-main_img {
    width: 833px;
	height: 60px;
	background-image: url(../food/img/m_img_food_sp.jpg);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
}

#food-main_img h2 {
	margin: 0;
	float: left;
}

/*温泉を楽しむページイメージ*/
#hot_spring-main_img {
	width: 833px;
	height: 60px;
	background-image: url(../hot_spring/img/m_img_hot%20spring_sp.jpg);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
}

#hot_spring-main_img h2 {
	margin: 0;
	float: left;
}

/*お問合せページイメージ*/
#inquiry-main_img {
	width: 833px;
	height: 60px;
	background-image: url(../inquiry/img/m_img_inquiry_sp.jpg);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
}

#inquiry-main_img h2 {
	margin: 0;
	float: left;
}

/*リンクページイメージ*/
#link-main_img {
	width: 833px;
	height: 60px;
	background-image: url(../link/img/m_img_link_sp.jpg);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
}

#link-main_img h2 {
	margin: 0;
	float: left;
}

/*会員ページイメージ*/
#member-main_img {
	width: 833px;
	height: 60px;
	background-image: url(../member/img/m_img_member_sp.jpg);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
}

#member-main_img h2 {
	margin: 0;
	float: left;
}

/*プライバシーポリシーページイメージ*/
#privacy-main_img {
	width: 833px;
	height: 60px;
	background-image: url(../privacy/img/m_img_privacy_sp.jpg);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
}

#privacy-main_img h2 {
	margin: 0;
	float: left;
}

/*予約するページイメージ*/
#reservation-main_img {
	width: 833px;
	height: 60px;
	background-image: url(../reservation/img/m_img_reserv_sp.jpg);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
}

#reservation-main_img h2 {
	margin: 0;
	float: left;
}

/*サイトマップページイメージ*/
#sitemap-main_img {
	width: 833px;
	height: 60px;
	background-image: url(../sitemap/img/m_img_sitemap_sp.jpg);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
}

#sitemap-main_img h2 {
	margin: 0;
	float: left;
}

/*泊まるページイメージ*/
#staying-main_img {
	width: 833px;
	height: 60px;
	background-image: url(../staying/img/m_img_staying_sp.jpg);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
}

#staying-main_img h2 {
	margin: 0;
	float: left;
}

/*研修するページイメージ*/
#training-main_img {
	width: 833px;
	height: 60px;
	background-image: url(../training/img/m_img_training_sp.jpg);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
}

#training-main_img h2 {
	margin: 0;
	float: left;
}